
ACSA HK Bill Payment SDK - Bug #12939

[DEV - BackOffice] Modify Merchant Bill

27 December 2021 04:20 PM - Jun Hui  Yap

Status: Closed Start date: 27 December 2021

Priority: High Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Search and View Merchant 400000011 - Whampoa Garden Management Ltd

2. View on Bill (Reference No. BC8601581)

3. Click Modify (Changed Trad and Simp Chinese of Account Description)

4. Proceed to save and approve

Issue:

After approved, there are 2 similar bills under Merchant 400000011.

Please refer to attachment.

History

#1 - 28 December 2021 10:06 AM - Lim Sze Xiang

- Status changed from New to Assigned

- Assignee changed from Lim Sze Xiang to Koh Hong Zheng

#2 - 03 January 2022 11:57 AM - Jun Hui  Yap

- Priority changed from Normal to High

To mark this as high priority issue.

#3 - 05 January 2022 03:14 PM - Koh Hong Zheng

- Assignee changed from Koh Hong Zheng to Lim Sze Xiang

- % Done changed from 0 to 100

#4 - 05 January 2022 04:49 PM - Lim Sze Xiang

- Status changed from Assigned to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#5 - 06 January 2022 05:52 PM - Jun Hui  Yap

- File Modify Merchant Bill.png added

- Status changed from Resolved to Assigned

- Assignee changed from Jun Hui  Yap to Koh Hong Zheng

The original issue is solved and tested good.

But there is another issue where after approve the modification, Minimum Amount, Maximum Amount, Has Charge, Charge Type, Charge Amount

and Daily Payment Count unable to reflect the new changes.

#6 - 10 January 2022 08:04 PM - Koh Hong Zheng

- Assignee changed from Koh Hong Zheng to Lim Sze Xiang
fixed

#7 - 11 January 2022 11:43 AM - Lim Sze Xiang

- Status changed from Assigned to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#8 - 12 January 2022 05:31 PM - Jun Hui  Yap

- File 12939.docx added

- Status changed from Resolved to Closed

Tested good.

Files

Merchant Bill.png 32.2 KB 27 December 2021 Jun Hui  Yap

Modify Merchant Bill.png 28.8 KB 06 January 2022 Jun Hui  Yap

12939.docx 196 KB 12 January 2022 Jun Hui  Yap
